Subject: RE: latex and lyx
From: "koorapati, koundinya" <[email-masked]>
To: Thorsten Kampe <[email-masked]>
Cc: [email-masked]
Date: Thu, 20 Nov 2003 08:32:49 -0500

The thing is that MikTex should be used instead of the the default
tetex/latex that gets installed with cygwin. There are instructions to
uninstall tetex. Am I right in assuming so ?

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf
Of Thorsten Kampe
Sent: Thursday, November 20, 2003 6:48 PM
To: [email-masked]
Subject: Re: latex and lyx

* Demmer, Thomas (2003-11-20 10:07 +0100)
> Thorsten Kampe wrote:
>>* koorapati, koundinya (2003-11-20 09:24 +0100)
>>>       Has anyone got lyx to work under cygwin with latex (one which is
>>> packaged under cygwin  ?. 
>>
>>Yes, works like a charm. There's s package for Cygwin on their
>>website.
>>
>>Thorsten

> Thorsten, there is no cygwin package that contains lyx, 
> that is none I found in the package search, and I didn't find a 
> cygwin hint on www.lyx.org, but I may
> missed that. Can you give us a pointer? 

http://wwwserv1.rz.fh-hannover.de/mbau/tim/hentschel/lyx/

Native: http://www.home.zonnet.nl/rareitsma/lyx/

Thorsten

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/